Bug 130429 - "Labels" menu always disabled for generalization/implementation link
"Labels" menu always disabled for generalization/implementation link
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: Diagram Class
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Trey Spiva
issues@uml
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 16:59 UTC by Joanne Lau
Modified: 2008-05-28 23:04 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joanne Lau 2008-03-18 16:59:27 UTC
Build: 080317

Steps:
1) Create 2 class elements
2) Create a generation link between the 2 classes
3) Select the link, right click 
   Notice the "Labels" is always disabled. I can't enable it.
 
  The same issue applies to the implementation link as well.
Comment 1 Trey Spiva 2008-05-22 17:44:07 UTC
Fixed 

http://hg.netbeans.org/uml-main/rev/2a83dfed55ac
Comment 2 Trey Spiva 2008-05-22 17:47:15 UTC
I am reopening so I can assign the issue to myself.
Comment 3 Trey Spiva 2008-05-22 17:50:02 UTC
done
Comment 4 Peter Lam 2008-05-28 23:04:46 UTC
verified in build 20080527.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo